/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

#main-header .container{
width:100%;
max-width: 100%;
}
#et-top-navigation{
background:#ffcc00;
}
.et_header_style_centered #top-menu > li > a{
padding-bottom:20px !important;
padding-top:20px;
font-weight:normal;
}
#main-header .logo_container{
max-width:1080px;
margin:auto;
text-align:left;
}
.et_header_style_centered nav#top-menu-nav {
    max-width: 1080px;
    text-align: left;
    width: 100%;
}
.socialicons{
float:right;
text-align:right;
padding-top:50px;
}
.socialicons .contacts-mobile {display:none; margin: 10px 0 0 0; }
.contacts{
display:block;
font-size:22px;
font-weight:normal;
color:#ffcc00;
}
.socialicons .contacts-mobile a {
    padding: 5px 15px;
    border-radius: 5px;
    background-color: #ffcc00;
       font-weight: bold;
    font-size: 22px;

}
  


.top-head-content {float:right;text-align:right;}

.et-pb-controllers {
    background: rgba(114, 56, 130, 0.3);
    bottom: 0;
    height: 45px;
    left: 0;
    padding-top: 20px;
    position: absolute;
    text-align: left;
    width: 100%;
    z-index: 10;
padding-left:20px;
padding-right:20px;
}

.et-pb-controllers a{
width:11px;
height:11px;
background-color:#9752b9 !important;
}
.et-pb-controllers a.et-pb-active-control{
background-color:#612f6f !important;
}
#main-footer{
border-top:10px solid #562564; 
}
#footer-widgets{
padding:5% 0 0%;
}
#footer-widgets a{
color:#cbacd3;
}
#phones{
background:url('/wp-content/uploads/2017/01/icons_13.png') no-repeat center left;
padding-left:30px;
}
#email{
background:url('/wp-content/uploads/2017/01/icons_16.png') no-repeat center left;
padding-left:30px;
}
#pencil{
background:url('/wp-content/uploads/2017/01/icons_18.png') no-repeat center left;
padding-left:30px;
}
#socials{
background:url('/wp-content/uploads/2017/01/icons_20.png') no-repeat center left;
padding-left:30px;
}


/*------------ Media Queries ------------------------ */

@media screen and (max-width: 1024px) {
    #main-header .logo_container, .et_header_style_centered nav#top-menu-nav{
    max-width: 1000px;
    }
}
@media screen and (max-width: 900px) {
#main-header{
padding-bottom:0px !important;
}
.et_header_style_centered #logo, .et_header_style_centered header#main-header .logo_container {
    max-height: 100%;
}
.et_header_style_centered header#main-header .logo_container {
padding: 0 20px;
}
.et_header_style_centered .et_mobile_menu {
    top: 34px;
}
#mobile_menu{
background:#ffcc00 !important;
}
}

@media screen and (max-width: 500px) {
 .socialicons .contacts-mobile {display:block;} 
 .socialicons .contacts{display:none;} 
.socialicons{
    float: none;
    text-align: center;
padding-top:20px;
}

.top-head-content { float:unset; }
.et_header_style_centered header#main-header .logo_container {
    text-align: center;
}
}